.skip-to-content {
	color: #B30000;
	position: absolute;
	top: 0;
	left: -215px;
	padding: 0 10px;
	background-color: white;
	border-radius: 5px;
	z-index: 2000;
	transition: left .3s ease-out;
	-webkit-transition: left .3s ease-out;
}

.skip-to-content:focus {
	left: 0px;
}

.sidenav {
	height: 100%;
	width: 100%;
	margin-left: 100%;
	position: fixed;
	z-index: 100;
	top: 0px;
	padding-top: 60px;
	overflow-x: hidden;
	transition: 0.5s;
}

#sidebarnav-container {
	background-image: linear-gradient(180deg, #D2DCE3 20%, #fff 100%);
	min-height: 100%;
}

.menuheader {
	border: 1px solid #D2DCE3;
	background-color: white;
	width: 100%;
}

#sidenav-toggler span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: white;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#sidenav-toggler span:nth-child(1) {
	top: 0px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#sidenav-toggler span:nth-child(2) {
	top: 8px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#sidenav-toggler span:nth-child(3) {
	top: 16px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#sidenav-toggler.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -2px;
	left: 1px;
}

#sidenav-toggler.open span:nth-child(2) {
	width: 0%;
	opacity: 0;
}

#sidenav-toggler.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 16px;
	left: 1px;
}

.gamesnav {
	display: flex;
	width: 100%;
	background-color: #FFF;
}

.gamesnav-content {
	display: flex;
	width: 100%;
	padding: 0rem 1.5rem;
	justify-content: space-between;
	align-items: center;
}

.nav-logo {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
}

.nav-desk-logo {
	width: 10.5rem;
    object-fit: contain;
}

.nav-items-row {
	display: flex;
	padding: 1.2rem 0.5rem 1.3rem 0.5rem;
	align-items: flex-start;
	gap: 0.5rem;
}

@media (max-width: 1183px) {
	#nav-t {
		display: flex;
	}
}

@media (max-width: 1183px) {
	.nav-item {
		display: none;
	}
}

.nav-items-row ul {
	display: flex;
	gap: 0.5rem;
	margin-bottom: 0;
	list-style: none;
}

.nav-items-row ul li {
	margin-bottom: 0rem;
}

#sidenav-toggler {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 26px;
	height: 20px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

#mySidenav ul li a {
	text-decoration: none !important;
	font: 600 1rem/1.188rem "dm-sans", sans-serif;
	text-transform: uppercase;
	letter-spacing: .06rem;
	color: #000c59 !important;
}

#sidenav-toggler span:nth-child(1) {
	background: var(--surface-brand, #00698E);
}

#sidenav-toggler span:nth-child(2) {
	background: var(--surface-brand, #00698E);
}

#sidenav-toggler span:nth-child(3) {
	background: var(--surface-brand, #00698E);
}

.games-nav-item {
	display: flex;
	padding: 0.25rem 1rem;
	justify-content: center;
	align-items: center;
	gap: 1rem;
	background: var(--surface-accent, #D9EDF6);
	color: var(--surface-brand, #00698E);
	text-align: center;

	font-family: "dm-sans", sans-serif;
	font-size: var(--Navigation-Size, 0.75rem);
	font-style: normal;
	font-weight: 300;
	line-height: var(--Navigation-Line-Height, 1.125rem); /* 150% */
	letter-spacing: 0.15rem;
	text-transform: uppercase;
}

.games-nav-item:hover {
	color: #FFF;
	background: var(--surface-brand, #00698E);
	text-decoration: none;
}

.games-nav-item:focus-visible {
	color: #FFF;
	background: var(--surface-brand, #00698E);
	text-decoration: none;
	outline: none;
	outline-color: #FFF;
	-webkit-outline: 5px auto #FFF;
	-moz-outline: 5px auto #FFF;
	-ms-outline: 5px auto #FFF;
	-o-outline: 5px auto #FFF;
	box-shadow: 0 0 0 .1rem #FFF;
}

.active {
	color: #FFF;
	background: var(--surface-brand, #00698E);
	text-decoration: none;
}

@media (min-width: 1183px) {
	.nav-item {
		display: flex;
	}
	#nav-t {
		display: none;
	}
}
@media (max-width: 1183px) {
	.nav-item {
		display: none;
	}
	#nav-t {
		display: flex;
	}
}